<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. ecosystems." />
<meta name="DC.title" content="Climate Impacts on Ecosystems" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, disease, parasites, pathogens, penguin, pika, range shifts, life-cycle, ecological threshold, extinction, food web, habitat corridors, biodiversity, invasive species, Wildlife and Plants Climate Adaptation Strategy, fish, National Forest Service, marine, green stormwater infrastructure, noaa" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-28" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Ecosystems | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130577 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Ecosystems</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-jpeg right view-mode-medium" style="width:276px;"><img alt="A coral reef with tropical fish." height="184" width="276" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/epa-banner-images/ecosystems.jpg" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Life cycle">Timing of Seasonal Life-Cycle Events</a></li>
	<li><a href="#Range">Range Shifts</a></li>
	<li><a href="#Food web">Food Web Disruptions</a></li>
	<li><a href="#Threshold">Threshold Effects</a></li>
	<li><a href="#Pathogens">Pathogens, Parasites, and Disease</a></li>
	<li><a href="#Extinction">Extinction Risks</a></li>
</ul><hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change can alter where species live, how they interact, and the timing of biological events, which could fundamentally transform current ecosystems and food webs.</li>
			<li>Climate change can overwhelm the capacity of ecosystems to mitigate extreme events and disturbance, such as wildfires, floods, and drought.</li>
			<li>Mountain and arctic ecosystems and species are particularly sensitive to climate change.</li>
			<li>Projected warming could greatly increase the rate of species extinctions, especially in sensitive regions.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>Climate is an important environmental influence on ecosystems. Changing climate affects ecosystems in a variety of ways. For instance, warming may force species to migrate to higher latitudes or higher elevations where temperatures are more conducive to their survival. Similarly, as sea level rises, saltwater intrusion into a freshwater system may force some key species to relocate or die, thus removing predators or prey that are critical in the existing food chain.</p>

<p>Climate change not only affects ecosystems and species directly, it also interacts with other human stressors such as development. Although some stressors cause only minor impacts when acting alone, their cumulative impact may lead to dramatic ecological changes.<a href="#ref1"><sup>[1]</sup></a> For instance, climate change may exacerbate the stress that land development places on fragile coastal areas. Additionally, recently logged forested areas may become vulnerable to erosion if climate change leads to increases in heavy rain storms.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Life cycle" id="Life cycle"></a>Changes in the Timing of Seasonal Life Cycle Events</h2>

<p>For many species, the climate where they live or spend part of the year influences key stages of their annual life cycle, such as migration, blooming, and reproduction. As winters have become shorter and milder, the timing of these events has changed in some parts of the country:</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="/climatechangeisreal/eco-research/ecosystem-services">Ecosystems Services Research</a></li>
			<li><a href="/climatechangeisreal/cre">Climate Ready Estuaries</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/sectors/ecosystems">National Climate Assessment: Ecosystems, Biodiversity, and Ecosystem Services</a></li>
			<li><a href="/climatechangeisreal//www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/">NAS: America's Climate Choices</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and">USGCRP: Climate Change and Agriculture, Land Resources, Water Resources, and Biodiversity</a></li>
			<li><a href="http://www.unep-wcmc.org/resources-and-data/review-of-the-literature-on-the-links-between-biodiversity-and-climate-change">UNEP: Links between Biodiversity and Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="https://lccnetwork.org/">U.S. FWS: Landscape Conservation Cooperatives</a></li>
		</ul></div>
	<br /><h2 class="pane-title">Terminology</h2>

	<div class="pane-content">
		<p>An <strong>ecosystem </strong>refers to the animals, plants, and microorganisms that live in one place, as well as the environmental conditions that support them.</p>

		<p><strong>Ecosystem services</strong> include the products and services provided by ecosystems, such as food, fuel, timber, water, clean air, and medicines. It also includes less material benefits, such as regulation of local climate conditions and aesthetic value or cultural identity.<a href="#ref11"><sup>[11]</sup></a></p>

		<p>An <strong>ecological threshold</strong> is the point at which there is an abrupt change in an ecosystem quality, property, or phenomenon, or where small changes in one or more external conditions produce large and persistent responses in an ecosystem.<a href="#ref8"><sup>[8]</sup></a></p>

		<p>A <strong>biome</strong> is a large, naturally occurring community of plants and animals occurring in a regional or global land area.</p>

		<p>A <strong>food web</strong> is a group of predators and prey that interact in a habitat or ecosystem.</p>

		<p>A<strong> stressor</strong> is a factor that reduces the health or productivity of an ecosystem (i.e., causes stress).</p>
	</div>
</div>

<ul><li>Earlier springs have led to earlier nesting for 28 migratory bird species on the East Coast of the United States.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Northeastern birds that winter in the southern United States are returning north in the spring 13 days earlier than they did in a century ago.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>In a California study, 16 out of 23 butterfly species shifted their migration timing and arrived earlier.<a href="#ref2"><sup>[2]</sup></a></li>
</ul><p>Because species differ in their ability to adjust, asynchronies can develop, increasing species and ecosystem vulnerability. These asynchronies can include mismatches in the timing of migration, breeding, pest avoidance, and food availability. Growth and survival are reduced when migrants arrive at a location before or after food sources are present.<sup><a href="#ref2">[2]</a><a href="#ref3">[3]</a></sup></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Range" name="Range"></a>Range Shifts</h2>

<p>As temperatures increase, the habitat ranges of many North American species are moving north and to higher elevations. In recent decades, in both land and aquatic environments, plants and animals have moved to higher elevations at a median rate of 36 feet (0.011 kilometers) per decade, and to higher latitudes at a median rate of 10.5 miles (16.9 kilometers) per decade. While this means a range expansion for some species, for others it means movement into less hospitable habitat, increased competition, or range reduction, with some species having nowhere to go because they are already at the top of a mountain or at the northern limit of land suitable for their habitat.<sup><a href="#ref4">[4]</a><a href="#ref5">[5]</a></sup> These factors lead to local extinctions of both plants and animals in some areas.  As a result, the ranges of vegetative biomes are projected to change across 5-20% of the land in the United States by 2100.<a href="#ref4"><sup>[4]</sup></a></p>

<p>For example, boreal forests are invading tundra, reducing habitat for the many unique species that depend on the tundra ecosystem, such as caribou, arctic foxes, and snowy owls. Other observed changes in the United States include a shift in the temperate broadleaf/conifer forest boundary in the Green Mountains of Vermont; a shift in the shrubland/conifer forest boundary in New Mexico; and an upward elevation shift of the temperate mixed/conifer forest boundary in Southern California.</p>

<p>As rivers and streams warm, warmwater fish are expanding into areas previously inhabited by coldwater species.<a href="#ref5"><sup>[5]</sup></a> As waters warm, coldwater fish, including many highly-valued trout and salmon species, are losing their habitat, with projections of 47% habitat loss by 2080.<a href="#ref4"><sup>[4]</sup></a>  In certain regions in the western United States, losses of western trout populations may exceed 60 percent, while in other regions, losses of bull trout may reach about 90 percent.<a href="#ref5"><sup>[5]</sup></a> Range shifts disturb the current state of the ecosystem and can limit opportunities for fishing and hunting.</p>

<p>See the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply Impacts</a> page for information about how habitats of marine species have shifted northward as waters have warmed.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Food web" id="Food web"></a>Food Web Disruptions</h2>

<p>The impact of climate change on a particular species can ripple through a food web and affect a wide range of other organisms. For example, the figure below shows the complex nature of the food web for polar bears. Not only is the decline of sea ice impairing polar bear populations by reducing the extent of their primary habitat, it is also negatively impacting them via food web effects. Declines in the duration and extent of sea ice in the Arctic leads to declines in the abundance of ice algae, which thrive in nutrient-rich pockets in the ice. These algae are eaten by zooplankton, which are in turn eaten by Arctic cod, an important food source for many marine mammals, including seals. Seals are eaten by polar bears. Hence, declines in ice algae can contribute to declines in polar bear populations.<sup><a href="#ref2">[2]</a><a href="#ref6">[6]</a><a href="#ref7">[7]</a></sup></p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:549px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/arcticmarinefoodweb-large.jpg"><img alt="Illustration of the arctic marine food web. Energy from the sun and carbon dioxide are used for photosynthesis by phytoplankton which are consumed by zooplankton or create sedimentation. These are ultimately consumed by animals further up the food chain." height="487" width="549" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/arcticmarinefoodweb-large.jpg" /></a><span class="figcaption">The Arctic food web is complex. The loss of sea ice can ultimately affect the entire food web, from algae and plankton to fish to mammals. Source:&nbsp;<a href="http://www.arctic.noaa.gov/images/arctic_marine_food_web.jpg">NOAA (2011)</a><br />
<br />
Click the image to see a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi highlight right">
	<h2 class="pane-title">The Pika</h2>

	<div class="pane-content">
		<div><a id="Pika" name="Pika"></a>The American pika is a hamster-sized relative of the rabbit that is found in the cold, mountainous of the western United States. Because of their sensitivity to hot temperatures, the warming climate is causing pika populations to die off at elevations below 7,000 feet. Of 25 pika populations studied in the Great Basin between the Rocky Mountains and the Sierra Nevada, more than one third have disappeared in the past few decades. However, because of their retreat to colder climates, they are well-distributed in higher elevations and are not endangered species.<sup><a href="#ref5">[5]</a><a href="#ref12">[12]</a></sup><br />
			<span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:200px;"><img alt="Photograph of a pika sitting under a rock." height="200" width="200" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ecosystems-pika.jpg" /><span class="figcaption">Climate change is likely the leading factor decreasing the populations and shifting habitat range of the American pika (<em>Ochotona princeps</em>). Source: <a href="http://science.nature.nps.gov/im/units/ucbn/monitor/pikas_in_peril.cfm">National Climate Assessment (2009)</a>.</span></span></div>
	</div>
<br /><h2 class="pane-title">Penguins and Climate Change: A Case of "Winners" and "Losers"</h2>

	<div class="pane-content">
		<p>Even within a single ecosystem, there can be winners and losers from climate change. The Adélie and Chinstrap penguins in Antarctica provide a good example. The two species depend on different habitats for survival: Adélies inhabit the winter ice pack, whereas Chinstraps remain close to open water. During the past 50 years, a 7–9°F increase in midwinter temperatures on the western Antarctic Peninsula has led to a loss of sea ice. Over the past 25 years, the population of Adélie penguins decreased by 22%, while the population of Chinstrap penguin increased by an estimated 400%.<a href="#ref13"><sup>[13]</sup></a></p>
	</div>
</div>

<h2><a id="Threshold" name="Threshold"></a>Buffer and Threshold Effects</h2>

<p>Ecosystems can serve as natural buffers from extreme events such as wildfires, flooding, and drought.  Climate change and human modification may restrict ecosystems’ ability to temper the impacts of extreme conditions, and thus may increase vulnerability to damage. Examples include reefs and barrier islands that protect coastal ecosystems from storm surges, wetland ecosystems that absorb floodwaters, and cyclical wildfires that clear excess forest debris and reduce the risk of dangerously large fires.<a href="#ref4"><sup>[4]</sup></a></p>

<p>In some cases, ecosystem change occurs rapidly and irreversibly because a threshold, or "tipping point," is passed. One area of concern for thresholds is the <a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains#Prairie potholes">Prairie Pothole Region</a> in the north-central part of the United States. This ecosystem is a vast area of small, shallow lakes, known as "prairie potholes" or "playa lakes." These wetlands provide essential breeding habitat for most North American waterfowl species. The pothole region has experienced temporary droughts in the past. However, a permanently warmer, drier future may lead to a threshold change—a dramatic drop in the prairie potholes that host waterfowl populations, which subsequently provide highly valued hunting and wildlife viewing opportunities.<a href="#ref8"><sup>[8]</sup></a></p>

<p>Similarly, when coral reefs become stressed from increased ocean temperatures, they expel microorganisms that live within their tissues and are essential to their health. This is known as coral bleaching. As ocean temperatures warm and the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas#Reefs">acidity of the ocean increases</a>, bleaching and coral die-offs are likely to become more frequent. Chronically stressed coral reefs are less likely to recover.<sup><a href="#ref5">[5]</a><a href="#ref8">[9]</a></sup></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Pathogens" name="Pathogens"></a>Pathogens, Parasites, and Disease</h2>

<p>Climate change and shifts in ecological conditions could support the spread of pathogens, parasites, and diseases, with potentially serious effects on human health, agriculture, and fisheries. For example, the oyster parasite, <em>Perkinsus marinus</em>, is capable of causing large oyster die-offs. This parasite has extended its range northward from Chesapeake Bay to Maine, a 310-mile expansion tied to above-average winter temperatures.<a href="#ref10"><sup>[10]</sup></a> For more information about climate change impacts on agriculture, visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply Impacts</a> page. To learn more about climate change impacts on human health, visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Health Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Extinction" name="Extinction"></a>Extinction Risks</h2>

<p>Climate change, along with habitat destruction and pollution, is one of the important stressors that can contribute to species extinction. The IPCC estimates that 20-30% of the plant and animal species evaluated so far in climate change studies are at risk of extinction if temperatures reach the levels projected to occur by the end of this century.<a href="#ref1"><sup>[1]</sup></a> Global rates of species extinctions are likely to approach or exceed the upper limit of observed natural rates of extinction in the fossil record.<a href="#ref1"><sup>[1]</sup></a> Examples of species that are particularly climate sensitive and could be at risk of significant losses include animals that are adapted to mountain environments, such as the <a href="#Pika">pika</a>; animals that are dependent on sea ice habitats, such as ringed seals and polar bears; and coldwater fish, such as salmon in the Pacific Northwest.<sup><a href="#ref4">[4]</a><a href="#ref5">[5]</a></sup></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] IPCC (2014). Settele, J., R. Scholes, R. Betts, S. Bunn, P. Leadley, D. Nepstad, J.T. Overpeck, and M.A. Taboada. Terrestrial and Inland Water Systems. In: <a href="/climatechangeisreal//www.ipcc.ch/report/ar5/wg2/"><em>Climate Change 2014: Impacts, Adaptation and Vulnerability</em></a>. Part A: Global and Sectoral Aspects. <em>Contribution of Working Group II to the Fourth Assessment Report of the Intergovernmental Panel on Climate Change</em>. Field, C.B., V.R. Barros, D.J. Dokken, K.J. Mach, M.D. Mastrandrea, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L. White (eds.) Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref2" name="ref2"></a>[2] CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and"><em>The Effects of Climate Change on Agriculture, Land Resources, Water Resources, and Biodiversity in the United States</em> </a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Backlund, P., A. Janetos, D. Schimel, J. Hatfield, K. Boote, P. Fay, L. Hahn, C. Izaurralde, B.A. Kimball, T. Mader, J. Morgan, D. Ort, W. Polley, A. Thomson, D. Wolfe, M. Ryan, S. Archer, R. Birdsey, C. Dahm, L. Heath, J. Hicke, D. Hollinger, T. Huxman, G. Okin, R. Oren, J. Randerson, W. Schlesinger, D. Lettenmaier, D. Major, L. Poff, S. Running, L. Hansen, D. Inouye, B.P. Kelly, L Meyerson, B. Peterson, and R. Shaw. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>[3] USGCRP (2014). Horton, R., G. Yohe, W. Easterling, R. Kates, M. Ruth, E. Sussman, A. Whelchel, D. Wolfe, and F. Lipschultz, 2014: <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>Ch. 16: Northeast. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 16-1-nn.</small></p>

<p><small><a id="ref4" name="ref4"></a>[4] USGCRP (2014). Groffman, P. M., P. Kareiva, S. Carter, N. B. Grimm, J. Lawler, M. Mack, V. Matzek, and H. Tallis, 2014: <em><a href="http://nca2014.globalchange.gov/report/sectors/ecosystems">Ch. 8: Ecosystems, Biodiversity, and Ecosystem Services. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 200-201. </small></p>

<p><small><a id="ref5" name="ref5"></a>[5] USGCRP (2009). <a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf"><em>Global Climate Change Impacts in the United States</em></a>. “Climate Change Impacts by Sectors: Ecosystems.” Karl, T.R., J.M. Melillo, and T.C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p><small><a id="ref6" name="ref6"></a>[6] USGCRP (2014). Chapin, F. S., III, S. F. Trainor, P. Cochran, H. Huntington, C. Markon, M. McCammon, A. D. McGuire, and M. Serreze, 2014: <em><a href="http://nca2014.globalchange.gov/report/regions/alaska">Ch. 22: Alaska. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 514-536.</small></p>

<p><small><a id="ref7" name="ref7"></a>[7] ACIA (2004). <a href="http://www.acia.uaf.edu/"><em>Impacts of a Warming Arctic: Arctic Climate Impact Assessment</em></a>. Arctic Climate Impact Assessment. Cambridge University Press, Cambridge, United Kingdom.</small></p>

<p><small><a id="ref8" name="ref8"></a>[8] CCSP (2009). <a href="http://www.globalchange.gov/browse/reports/sap-42-thresholds-climate-change-ecosystems"><em>Thresholds of Climate Change in Ecosystems</em></a>. A report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Fagre, D.B., Charles, C.W., Allen, C.D., Birkeland, C., Chapin, F.S. III, Groffman, P.M., Guntenspergen, G.R., Knapp, A.K., McGuire, A.D., Mulholland, P.J., Peters, D.P.C., Roby, D.D., and Sugihara, G. U.S. Geological Survey, Department of the Interior, Washington DC, USA.</small></p>

<p><small><a id="ref9" name="ref9"></a>[9] USGCRP (2014). Leong, J.-A., J. J. Marra, M. L. Finucane, T. Giambelluca, M. Merrifield, S. E. Miller, J. Polovina, E. Shea, M. Burkett, J. Campbell, P. Lefale, F. Lipschultz, L. Loope, D. Spooner, and B. Wang, 2014: <em><a href="http://nca2014.globalchange.gov/report/regions/hawaii-and-pacific-islands">Ch. 23: Hawai‘i and U.S. Affiliated Pacific Islands. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 537-556.</small></p>

<p><small><a id="ref10" name="ref10"></a>[10] NRC (2008). <a href="http://www.nap.edu/catalog/12491.html"><em>Ecological Impacts of Climate Change</em></a><em>.</em> National Research Council. The National Academy Press, Washington, DC, USA.</small></p>

<p><small><a id="ref11" name="ref11"></a>[11] Millennium Ecosystem Assessment (2005). <a href="http://www.unep.org/maweb/documents/document.354.aspx.pdf"><em>Ecosystems and Human Well-Being: Biodiversity Synthesis</em></a>. World Resources Institute, Washington, DC, USA.</small></p>

<p><small><a id="ref12" name="ref12"></a>[12] USFWS (2010). <em><a href="http://www.fws.gov/mountain-prairie/species/mammals/americanpika/02052010frtemp.pdf">Endangered and Threatened Wildlife and Plants; 12-month Finding on a Petition to List the American Pika as Threatened or Endangered</a></em>. U.S. Fish and Wildlife Service.</small></p>

<p><small><a id="ref13" name="ref13"></a>[13] NRC (2008). <a href="http://dels-old.nas.edu/climatechange/understanding-climate-change.shtml"><em>Understanding and Responding to Climate Change: Highlights of National Academies Reports</em></a>. National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished active-trail menu-link active">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:25:35 -->